<Root>
	<UserList>
		<User name="vs2root">
			<Password encrypt="false">omeeting2010</Password>
			<Allow></Allow>
			<Deny></Deny>
			<Order>Allow,Deny</Order>
		</User>
	</UserList>
	<AdminServer>
		<HTTPCommands>
			<Enable>true</Enable>
			<Allow>ping</Allow>
			<Deny>All</Deny>
			<Order>Deny,Allow</Order>
		</HTTPCommands>
	</AdminServer>
</Root>